---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: zipline
  name: zipline
spec:
  clusterIP: None
  ports: []
  selector:
    container: zipline
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: zipline-db
  name: zipline-db
spec:
  clusterIP: None
  ports: []
  selector:
    container: zipline-db
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: zipline
  name: zipline-nirvati-ingress
spec:
  ports:
  - name: zipline-nirvati-ingress-3000-tcp
    port: 3000
    targetPort: 3000
  selector:
    container: zipline
    is-container: 'true'
  type: ClusterIP

